<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

require_once __DIR__ . '/includes/include.php';

/**
 * Theme update checker.
 */
$theme_slug = RT_THEME_SLUG;

if ( get_option( "{$theme_slug}_product_update" ) && class_exists( 'YahnisElsts\PluginUpdateChecker\v5\PucFactory' ) ) {
	$theme_update_url = "https://gitlab.com/themebagus/{$theme_slug}/";
	$myUpdateChecker  = YahnisElsts\PluginUpdateChecker\v5\PucFactory::buildUpdateChecker( $theme_update_url, get_template_directory(), $theme_slug );
	$myUpdateChecker->setBranch( 'stable_release' );
}
